<template>
	<view>
		<image src="../static/coupsucces.png" mode="widthFix" class="sucimg mart40"></image>
		<view class="width90 clor4cd964 mart30 font18 fotct">支付成功</view>
		<view class="width90 fcor333 mart30 font48 fotct">¥ {{sucprice}}</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				sucprice:''
			}
		},
		onLoad(options) {
			this.sucprice = options.price;
		},
		methods: {

		}
	}
</script>

<style lang="less">
	.sucimg {
		width: 20%;
		margin-left: 40%;
	}

	.clor4cd964 {
		color: #76b554;
	}
</style>
